Drupal Token模块多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1188679 漏洞类型 跨站脚本
发布时间 2007-10-22 更新时间 2007-10-22
CVE编号 CVE-2007-5621 CNNVD-ID CNNVD-200710-424
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
https://www.securityfocus.com/bid/81514
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200710-424
|漏洞详情
DrupalToken模块4.7.x-1.5版本之前的版本,和5.x-1.9版本之前的5.x版本中存在多个跨站脚本攻击漏洞;当在ASINField,CCKe-Commerce,Fullname字段,Invite,NodeRelativity,Pathauto,PayPalNode,和Ubercart模块中运行时;具有一个post评论特权的远程验证用户可以借助未明向量,注入任意web脚本或HTML,该漏洞与(1)comments,(2)vocabularynames,(3)termnames,和(4)用户名相关。
|受影响的产品
Drupal Ubercart Module 0 Drupal Token Module 1.8 Drupal Token Module 1.4 Drupal Paypal Node Module 0 Drupal Pathauto Module 0 Drupal Node Relativity Module 0
|参考资料

来源:SECUNIA
名称:27291
链接:http://secunia.com/advisories/27291
来源:drupal.org
链接:http://drupal.org/node/184336
来源:OSVDB
名称:38073
链接:http://osvdb.org/38073
来源:XF
名称:drupal-tokenmodule-xss(37275)
链接:http://xforce.iss.net/xforce/xfdb/37275